* {
text-decoration:none;
margin:0;
padding:0;
}

body {
font:13px Verdana, Arial, Helvetica, sans-serif;
background-color:#696969;
color:#4d4b4c;
}

ol li {
list-style-position:inside;
}

h3 {
font-size:14px;
padding:10px 0;
}

a:link {
text-decoration:none;
color:#00f;
border:0;
}

a:hover {
color:#000;
border:0;
}

a:focus {
outline:none;
}

.clear {
clear:both;
}

#top-wrap {
width:1035px;
height:40px;
background:url(images/topwrap.gif) top left no-repeat;
margin:auto;
}

#wrapper {
width:1035px;
background:url(images/bg.gif) top left repeat-y;
margin:auto;
}

#frame,#content {
width:1015px;
margin:auto;
}

#content {
margin-top:10px;
}

#photo {
width:975px;
padding:0 0 0 20px;
}

#top-panel {
color:#fff;
width:100%;
text-align:right;
position:absolute;
top:0;
right:0;
font-size:10px;
background:#3b3b3b;
border-bottom:3px solid #3b3b3b;
border-left:3px solid #3b3b3b;
margin:0;
padding:2px 5px;
}

#top-panel ul li {
display:inline;
padding:0;
}

#top-panel label,#top-panel input {
font-size:9px;
}

#top-panel label {
padding-left:5px;
}

#sub-panel a {
float:right;
margin-right:5px;
color:#FFF;
text-decoration:none;
font-size:10px;
font-weight:700;
background:#777;
}

#sub-panel a span {
display:block;
border-left:2px solid #3b3b3b;
border-right:2px solid #3b3b3b;
border-bottom:2px solid #3b3b3b;
padding:2px 5px;
}

#infobar {
height:30px;
width:1015px;
line-height:30px;
font-size:10px;
color:#fff;
padding-top:5px;
margin:0 auto;
}

#browse {
float:left;
width:610px;
background:url(images/sitemap.gif) no-repeat 0 6px;
margin-left:3px;
padding-left:22px;
}

#rss {
float:right;
margin-right:3px;
width:360px;
}

#rss p {
text-align:right;
}

#header {
display:block;
width:975px;
height:85px;
margin:0 auto;
}

#logo {
display:block;
float:left;
background:url (images/logo.gif) top left no-repeat;
height:40px;
margin:20px 0 0;
}

#logo h1 a {
font-size:24px;
color:#666;
padding:10px 0 0;
}

#searchbox {
float:right;
width:350px;
border:0 solid #ccc;
margin:30px 0 0;
}

#nav {
display:block;
background:url(images/navbg.gif) left repeat-x;
width:975px;
height:26px;
border-bottom:1px solid #e6e6e6;
margin:0 auto;
}

#nav li {
float:left;
list-style:none;
}

#nav li a {
display:block;
font-weight:700;
color:#fff;
padding:6px 15px;
}

#nav li a:hover {
background:#00f;
}

#cat {
float:left;
clear:both;
}

#cat li a {
color:#333;
font-size:.9em;
}

#cat li a:hover {
color:#fff;
}

.clearfloat:after {
display:block;
visibility:hidden;
clear:both;
height:0;
content:".";
}

.clearfloat {
display:block;
}

#nav a:hover,#nav a:active,.current_page_item a,#home .on,.photo {
background:#f60;
}

#left {
float:left;
width:630px;
padding-left:10px;
}

.entry {
font:13px Verdana, Arial, Helvetica, sans-serif;
width:610px;
margin-bottom:10px;
line-height:140%;
padding:0 10px;
}

.content a {
border-bottom:1px dotted #ccc;
}

.entry h2 {
font:bold 22px/28px "Myriad Pro","Myriad Set","Myriad Apple",Myriad,Helvetica Nueue,Arial,Verdana,Sans-serif;
letter-spacing:-1px;
margin-bottom:10px;
}

.entry h2 a {
color:#222;
}

.entry h2 a:hover {
color:#999;
}

.entry h1 {
display:block;
clear:both;
padding-top:5px;
}

.entry h1,.entry h1 a,.entry h1 a:visited,.entry h1 a:active {
font:bold 24px Arial, Helvetica, sans-serif;
color:#000;
line-height:26px;
text-decoration:none;
}

html>body .entry ul {
padding:0 0 0 10px;
}

html>body .entry li {
margin:7px 0 8px 10px;
}

.entry ul li {
padding-left:20px;
background:url(images/bullet.gif) left no-repeat;
}

.entry img {
margin:0 10px 10px;
}

img.centered {
display:block;
margin-left:auto;
margin-right:auto;
}

/*Jawad*/

img.opacity {
	opacity: 0.85;
	filter: alpha(opacity=85);
	}	
 
img.opacity:hover {
	opacity: 1;
	filter: alpha(opacity=100);
	}
/*Jawad Ends*/


img.alignright {
display:inline;
margin:0 0 2px 7px;
padding:4px;
}

img.alignleft {
display:inline;
margin:0 7px 2px 0;
padding:4px;
}

.alignright {
float:right;
}

.alignleft {
float:left;
padding-left:30px;
padding-bottom:20px;
}

.custom_image img {
float:left;
border:2px solid #e6e6e6;
height:90px;
width:90px;
margin:7px 10px 15px 0;
padding:3px;
}

.subcontrol {
margin-bottom:10px;
font-size:11px;
font-weight:700;
border-top:1px solid #e6e6e6;
border-bottom:1px solid #e6e6e6;
padding:5px;
}

.tags,.allinfos {
background:#FFF8AF url(images/tag.gif) left no-repeat;
font-size:11px;
font-weight:700;
border-top:1px solid #e6e6e6;
border-bottom:1px solid #e6e6e6;
padding:5px 0 5px 25px;
}

.allinfos {
background:#F2f2f2;
margin-bottom:10px;
padding:5px;
}

.share,.comments_rss,.reply {
float:right;
padding-left:20px;
}

.reply {
background:url(images/comments.gif) left no-repeat;
margin-left:10px;
}

.comments_rss {
background:url(images/feed.gif) left no-repeat;
margin-left:10px;
position:relative;
top:10px;
}

span.date {
background:url(images/date.gif) no-repeat;
padding-left:20px;
}

span.comments {
background:url(images/comment.gif) no-repeat;
padding-left:20px;
}

span.category {
background:url(images/posted.gif) no-repeat;
padding-left:20px;
}

.navigation {
width:600px;
line-height:140%;
font-size:11px;
padding:10px;
}

#sidebarbottom {
float:right;
width:360px;
margin-right:10px;
clear:right;
}

#right {
float:right;
width:355px;
margin-right:17px;
}

#topsidebar {
width:330px;
border:1px solid #dadada;
background:#fff;
margin-bottom:10px;
padding:0 10px;
}

#lsidebar {
float:left;
width:135px;
border:1px solid #dadada;
background:#fff;
padding:5px;
}

#rsidebar {
float:left;
width:170px;
border:1px solid #dadada;
background:#fff;
margin-left:11px;
padding:5px 10px;
}

#sidebarbottom ul {
margin:10px auto 20px;
}

#sidebarbottom ul li ul li {
display:block;
background:url(images/sidebullet.gif) no-repeat 0 0;
padding-left:24px;
padding-bottom:5px;
border-bottom:1px dotted #dadada;
}

#sidebarbottom p {
padding:0 5px;
}

.commentlist li {
padding-top:5px;
border-bottom:1px dotted #e6e6e6;
list-style:none;
}

.avatar img {
float:left;
}

.ctext {
margin-left:70px;
}

.trackbacks a {
color:#069;
border-bottom:1px dotted #e6e6e6;
}

.user {
font-weight:700;
font-size:14px;
padding-top:10px;
}

.author {
background:#FFF8AF;
padding-right:10px;
}

#commentform #comment {
border:1px solid #dadada;
height:200px;
width:550px;
}

#footbg {
width:100%;
background:#222 url(images/footerbg.gif) top left repeat-x;
}

#footwrap {
width:1035px;
background:url(images/closecontent.jpg) top left no-repeat;
margin:auto;
}

.footer-links {
float:left;
width:300px;
margin-right:37px;
color:#888;
margin-top:15px;
}

.footer-links-r {
float:right;
width:300px;
color:#888;
margin-top:15px;
}

.footer-links h2,.footer-links-r h2 {
color:#fff;
background-color:#3b3b3b;
font-size:1.2em;
padding:5px 10px;
}

.footer-links ul {
margin-bottom:15px;
}

.footer-links ul li {
margin-top:1px;
}

.footer-links a,.footer-links a:visited,.footer-links-r a,.footer-links-r a:visited {
display:block;
height:18px;
background-color:#2e2e2e;
color:#ccc;
padding:5px 10px;
}

.footer-links a:hover,.footer-links-r a:hover {
background:#4b4b4b;
color:#56bdea;
}

#copyright {
border-top:1px solid #3b3b3b;
font-size:10px;
padding:10px 0;
}

#copyright ul {
display:inline;
}

#copyright ul li {
float:right;
padding-left:10px;
}

acronym,abbr,span.caps {
cursor:help;
}

acronym,abbr {
border-bottom:1px dashed #999;
}

blockquote {
padding-left:20px;
border-left:5px solid #ddd;
margin:15px 30px 15px 10px;
}

blockquote cite {
display:block;
margin:5px 0 0;
}

.center {
text-align:center;
}

hr {
display:none;
}

a img {
border:none;
}

pre {
border:solid 1px #9a9a9a;
color:blue;
background:#f3f2ed;
margin:10px;
padding:10px;
}

code {
font-size:1em;
color:#000;
}

ul li,#nav,#nav ul {
list-style:none;
}

a:active,a:visited {
color:#00f;
border:0;
}

#top-panel a,#infobar a,#copyright a {
color:#8BDBFF;
}

#infobar a:hover,.entry h1 a:hover,#copyright a:hover {
text-decoration:underline;
}

.entry p,#commentform p {
padding-bottom:10px;
}

#lsidebar h2,#rsidebar h2 {
font-size:15px;
margin-bottom:10px;
color:#4c4c4c;
}

#commentform #author,#commentform #email,#commentform #url {
border:1px solid #dadada;
height:20px;
width:200px;
}


